Subject: [quicwg/wg-materials] c121a3: 2 days of meetings I think

From: Mark Nottingham <[email-masked]>
Date: Sat, 03 Nov 2018 18:27:31 -0700

Branch: refs/heads/master
  Home:   https://github.com/quicwg/wg-materials
  Commit: c121a3310882bb871a2c50f27b26c9d5034e585e
      https://github.com/quicwg/wg-materials/commit/c121a3310882bb871a2c50f27b26c9d5034e585e
  Author: Lucas Pardue <[email-masked]>
  Date:   2018-11-03 (Sat, 03 Nov 2018)

  Changed paths:
    M interim-19-01/agenda.md

  Log Message:
  -----------
  2 days of meetings I think

  Commit: a5cacdd516d69f2defad685e8039de82ae1142b8
      https://github.com/quicwg/wg-materials/commit/a5cacdd516d69f2defad685e8039de82ae1142b8
  Author: Mark Nottingham <[email-masked]>
  Date:   2018-11-04 (Sun, 04 Nov 2018)

  Changed paths:
    M interim-19-01/agenda.md

  Log Message:
  -----------
  Merge pull request #88 from LPardue/patch-2

2 days of meetings I think

Compare: https://github.com/quicwg/wg-materials/compare/a1886afd4bea...a5cacdd516d6
      **NOTE:** This service has been marked for deprecation: https://developer.github.com/changes/2018-04-25-github-services-deprecation/

      Functionality will be removed from GitHub.com on January 31st, 2019.